Subject: [clue] Requirements version -03, reqmt- 3a

From: "Allyn Romanow (allyn)" <[email-masked]>
Date: Sun, 17 Jul 2011 20:29:05 -0700

Hi Stephan, 

You suggested that it would be better to use SHOULD than must.
Unfortunately you couldn't be at the interim meeting to discuss this. Do
you want to try an email discussion or wait and talk about it at the
upcoming meeting?

At the meeting, Roni suggested Stephan's issue may be the distinction
between whether the protocol MUST support the capability, or whether the
protocol MUST always provide the information -- feeling was that we want
the former but not the latter.

Thanks,

Allyn

The solution MUST enable individual audio streams to be associated

with one or more video image captures, and individual video image

captures to be associated with one or more audio captures, for the

purpose of rendering proper position.